columnSuffix: bwimrqjr
contentColumnType: string(255)
fieldGroup: c858b8c0-ecdb-4728-b143-07da244e0621 # Common
handle: linkUrl
instructions: null
name: 'Link URL'
searchable: false
settings:
  maxLength: 255
  types:
    - url
    - email
translationKeyFormat: null
translationMethod: none
type: craft\fields\Url
